AVG-2617 log

Package go
Status Fixed
Severity Medium
Type multiple issues
Affected 2:1.17.4-1
Fixed 2:1.17.5-1
Current 2:1.18.2-1 [community]
Ticket None
Created Thu Dec 9 15:10:47 2021
Issue Severity Remote Type Description
CVE-2021-44717 Medium Yes Incorrect calculation
A security issue has been found in go before version 1.17.5. When a Go program running on a Unix system is out of file descriptors and calls...
CVE-2021-44716 Medium Yes Denial of service
A security issue has been found in go before version 1.17.5. An attacker can cause unbounded memory growth in a Go server accepting HTTP/2 requests.